Subject: [essay]~{CN@o;(BdV*6`IY~}

From: [email-masked] (mao dong wei)
Date: 5 Jan 1994 11:46:11 GMT

我的家乡在天堂, 很美很安逸. 我一直记得                                          
小时候躲在花树下睡觉, 亮亮柔柔香香暖暖.                                         
管不得老师同学找不到我, 在晚鸟归巢, 月                                          
华如水时分, 施施然独下西山.                                                     
                                                                                
我弟弟很小的时候, 我们在动物园的后山坡,                                         
拣到一只剪了翅膀的小老鹰, 很快乐地拿回                                          
家养, 一直记得它的眼锋, 很纯很亮的锐利.                                         
我想我是爱上它了, 只是不敢靠近它, 它的                                          
嘴和爪子都是很锋利, 每天只吃生肉. 终于                                          
有一天, 阳台上没有了它, 只有一截啄断了                                          
的铜线. 还有我年幼的莫名的寂寞.                                                 
                                                                                
三毛有几句诗, 她说:"晓梦里, 蝴蝶穿梭.                                           
......扑向枕边, 说, 这就是朝生暮死."                                            
                                                                                
我也就无言相叙, 逝水流年.                                                       

--
梦冉

[email-masked]